/* .grid-cmn .col3:nth-child(3){
    width: 242px;
    margin: 0px 0px 0 0;
}

img.img_jleague{
    height: 100%;
    max-height: 108px;
} */

.box_link{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px 20px;
}

.box_link .s-ta-r{
    margin: 0 !important;
    text-align: left !important;
}

.box_link .s-ta-r a{
    display: inline-block;
    white-space: nowrap;
    text-align: left !important;
}

@media screen and (max-width: 767px){
    .box_link{
        width: 90%;
        margin: 0 auto;
        grid-template-columns: repeat(2, 1fr);
    }
}




